#GlassMirror
[![Build Status](https://secure.travis-ci.org/kurtisnelson/glassmirror.png)](http://travis-ci.org/kurtisnelson/glassmirror)
[![Gem Version](https://badge.fury.io/rb/glassmirror.png)](http://badge.fury.io/rb/glassmirror)
[![Code Climate](https://codeclimate.com/github/kurtisnelson/glassmirror.png)](https://codeclimate.com/github/kurtisnelson/glassmirror)
[![Coverage Status](https://coveralls.io/repos/kurtisnelson/glassmirror/badge.png?branch=master)](https://coveralls.io/r/kurtisnelson/glassmirror)
[![Dependency Status](https://gemnasium.com/kurtisnelson/glassmirror.png)](https://gemnasium.com/kurtisnelson/glassmirror)
[Documentation](http://rubydoc.info/gems/glassmirror/)

Communicates with the Google Glass Mirror API

##Usage

  `gem install glassmirror`

For more examples, check the request tests in spec/request or the documentation.

##Contributing to glassmirror
 
* Check out the latest master to make sure the feature hasn't been implemented or the bug hasn't been fixed yet.
* Check out the issue tracker to make sure someone already hasn't requested it and/or contributed it.
* Fork the project.
* Start a feature/bugfix branch.
* Commit and push until you are happy with your contribution.
* Make sure to add tests for it. This is important so I don't break it in a future version unintentionally.
* Please try not to mess with the Rakefile, version, or history. If you want to have your own version, or is otherwise necessary, that is fine, but please isolate to its own commit so I can cherry-pick around it.

If you want messages from Faraday, set DEBUG in your environment to true.

##Copyright

Copyright (c) 2012 Kurt Nelson. See LICENSE.txt for
further details.

