# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'glassmirror/version'

Gem::Specification.new do |spec|
  spec.name          = "glassmirror"
  spec.version       = Glass::Mirror::VERSION
  spec.authors       = ["Kurt Nelson"]
  spec.email         = ["kurtisnelson@gmail.com"]
  spec.description   = %q{Use the Google Glass Mirror API from Ruby}
  spec.summary       = %q{Use the Google Glass Mirror API from Ruby}
  spec.homepage      = "http://github.com/kurtisnelson/glassmirror"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.extra_rdoc_files = [
    'LICENSE.txt',
    'README.md'
  ]

  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec', ">= 2.8.0"
  spec.add_development_dependency 'rdoc', ">= 3.12"
  spec.add_development_dependency 'bundler', ">= 1.3"
  spec.add_development_dependency 'dotenv'
  spec.add_development_dependency 'coveralls'
  spec.add_development_dependency 'pry'
  spec.add_development_dependency 'vcr'
  spec.add_development_dependency 'webmock'
end
